packages/php-pecl-propro.git
12 months ago- updated to 2.1.0 master auto/th/php-pecl-propro-2.1.0-1
Adam Gołębiowski [Mon, 8 Oct 2018 21:17:18 +0000 (23:17 +0200)]
- updated to 2.1.0

4 years agodevel: require proper version, not just any auto/th/php-pecl-propro-1.0.0-2
Elan Ruusamäe [Tue, 5 May 2015 10:22:00 +0000 (13:22 +0300)]
devel: require proper version, not just any

4 years ago- new auto/th/php-pecl-propro-1.0.0-1
Adam Gołębiowski [Thu, 26 Mar 2015 13:59:26 +0000 (14:59 +0100)]
- new

This page took 0.095801 seconds and 4 git commands to generate.